require( "scripts/objects/carry_toddler.lua" );

asksleep9 = carry_toddler:new{
	object_name="asksleep9",
	family = "barnes",
	toddler_destination = {["toddler"] = "berco2"},
	stuff_name = "sleep";
}
